@import url(base.css);
header{padding:0; margin:0; z-index:1500; position:relative; height:220px;}
.book-now-badge{background:url(../images/book-now-badge.png) no-repeat; width:135px; height:133px; position:absolute; right:-7px; top:-35px; z-index:1000}
.book-now-badge a{display:block; width:135px; height:133px;}
.logo{width:220px; height:217px; display:block}
nav{padding:0; margin:0;}
.nav{padding:0; margin:0;}
.nav li{list-style:none; float:left; background:url(../images/menu-border.jpg) no-repeat left  top; padding-left:1px;}
.nav li:first-child{background-image:none; padding-left:0}
.nav li a{display:block; padding:14px 21px; font-size:15px; color:#2b2b2b; background-color:#fff;}
.nav li a:hover{color:#008fd5}
/*.nav li a.active{color:#008fd5}*/
.nav li.current-menu-item a{color:#008fd5}
.nav li.booknows{display: none;}
.banner{padding:0; margin:-220px 0 0 0; width:100%; position:relative;}
.banner.inner{padding:0; margin:-220px 0 0 0; position:relative;}
.banner-slideshow{padding:0; margin:0; width:100%;}
.banner-slideshow .wrapper{padding-top:318px;}
.banner-slideshow div.cycle-slide{width:100%; background-position:center top; height:659px;}
.banner.inner .banner-slideshow div.cycle-slide{height:392px}
.banner.inner .banner-slideshow .wrapper{padding-top:286px;}
.banner-content{padding:0; display:block; text-align:center; width:100%; color:#fff; margin-bottom:30px;}
.banner-content h2{color:#fff; text-shadow:1px 1px #000; font-size:26px; font-family: 'allerbold'; margin:0 0 10px 0}
.banner-content p{padding:0; margin:0; color:#fff; text-shadow:1px 1px #000; font-size:24px;}
.banner-video{background-color:#014a84; background-color:rgba(1,74,132,0.6); padding:20px 22px 30px 22px; width:516px; margin:0 auto; text-align:center}
.banner-video span.video-disc{color:#fff;font-size:26px; line-height:22px; font-family: 'allerbold'; display:block; text-align:center; margin-bottom:30px;}
.banner-video a.play-video{border:2px solid #fff; color:#fff; font-size:16px; text-transform:uppercase; padding:5px 15px 7px 15px;  -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.banner-video a.play-video span.arrow{width:22px; height:22px; display:inline-block; vertical-align:middle; background:url(../images/play-video.png) no-repeat 0 0; margin-left:5px; vertical-align:top;}
#bpager{position:absolute; right:0; top:120px; width:100%; z-index:1500; text-align:right}
#bpager .bwrapper{width:980px; margin:0 auto;}
#bpager .bwrapper a{width:80px; height:40px; border:3px solid #fff; display:inline-block; vertical-align:top; margin-left:5px;}
#bpager .bwrapper a.cycle-pager-active{border:3px solid #008fd5}
#bpager .bwrapper a img{width:80px; height:40px;}
.reason-to-chooseus{padding:0; margin:0;} 
.reason-to-chooseus ul{padding:20px; margin:-110px 0 0 0; text-align:center; position:relative; z-index:1000; background-color:#fff}
.reason-to-chooseus li{list-style:none; display:inline-block; vertical-align:top; width:19.5%; text-align:center}
.reason-to-chooseus li span.icon{width:100px; height:75px; margin:0 auto 10px; display:block; overflow:hidden; -webkit-transition:all 1.0s ease-in-out; -moz-transition:all 1.0s ease-in-out; -o-transition:all 1.0s ease-in-out;
transition:all 1.0s ease-in-out;}
.reason-to-chooseus li span.title{font-size:18px; color:#014a84; display:block;}
.reason-to-chooseus .few-more{background-color:#25346a; color:#fff; padding:30px 18px; text-transform:uppercase;font-family: 'allerbold';}
.reason-to-chooseus .few-more p{padding:0; margin:0; display:inline-block}
.reason-to-chooseus li span.icon.hours{background:url(../images/24-hours-security.png) no-repeat 0 0;}
.reason-to-chooseus li span.icon.wifi{background:url(../images/free-wifii.png) no-repeat 0 0;}
.reason-to-chooseus li span.icon.maps{background:url(../images/city-map.png) no-repeat 0 0;}
.reason-to-chooseus li span.icon.facilities{background:url(../images/bbq.png) no-repeat 0 0;}
.reason-to-chooseus li span.icon.transfer{background:url(../images/airport-transfer.png) no-repeat 0 0;}
.reason-to-chooseus li a:hover span.icon{background-position:0 -76px;}
footer{padding:30px 0; margin:0; color:#40c1f1;}
footer h3{padding:0; margin:0 0 10px 0; color:#40c1f1; font-size:19px; display:block; text-transform:none}
footer a{color:#40c1f1}
.copy{color:#fff; font-size:14px;}
.copy a{color:#fff;}
footer ul{padding:0; margin:0 0 15px 0;}
footer li{display:block; margin-bottom:5px;}
footer li a{color:#40c1f1}
.contact-details p{padding:0; margin:0 0 5px 0;}
.contact-details p label{width:80px; float:left;}
.contact-details p span{display:table-cell; overflow:hidden; line-height:22px;}
.facebook-widget img{border:1px solid #d1d1d1; color: #fff;}
.fb-like-box {font-color: #6e6f71;}
.welcome{padding:30px 0; margin:0}
.welcome p{padding:0; color:#6e6f71; line-height:22px;}
.welcome h2{padding:0; color:#25346a; text-transform:uppercase; margin:0 0 20px 0}
.welcome a.red-btn{margin-top:20px; display:inline-block}
.room-rates{padding:60px 0; margin:0;}
.room-rates h2{padding:0; margin:0 0 15px 0; color:#fff;}
.room-rates p{padding:0; margin:0 0 20px 0; color:#fff;}
.room-rates p strong{font-size:20px; font-family: 'allerregular'; font-weight:normal; display:block}
.room-rates a.readmore1{display:inline-block; margin-top:20px;}
.find-place{padding:30px 0; margin:0}
.find-place span{color:#fff; font-size:25px; font-family: 'aclonicaregular'; padding-top:25px; display:inline-block}
.gallery{padding:60px 0; margin:0; height:445px;}
.gallery h2{color:#fff; padding:0;}
.gallery .small .gthumb{margin-left:18px; margin-bottom:18px; float:left; width:178px; height:187px; position:relative;}
.gallery .small .gthumb.last{margin-left:18px;}
.gallery .small .gthumb .hover{display:block;}
.gallery .small .gthumb .hover a{display:block}
.gallery .small .gthumb:hover .hover{display: table;height: 187px;left: 0; text-align:center; position: absolute;top: 0;width: 100%;z-index: 100;}
.gallery .small .gthumb:hover .hover div{display: table-cell;vertical-align: middle; text-align:center; }
.gallery .small .gthumb:hover .hover div span.link{background:url(../images/link-icon.png) no-repeat center center; width:95px; height:95px; display:inline-block; background-color:#0054a6; background-color:rgba(0,84,166,0.85);}
.gallery .big .gthumb{position:relative;}
.gallery .big .gthumb .hover{display:block}
.gallery .big .gthumb .hover a{display:block}
.gallery .big .gthumb:hover .hover{display: table;height: 395px;left: 0; text-align:center; position: absolute;top: 0;width: 100%;z-index: 100;}
.gallery .big .gthumb:hover .hover div{display: table-cell;vertical-align: middle; text-align:center;} 
.gallery .big .gthumb:hover .hover div span.link{background:url(../images/link-icon.png) no-repeat center center; width:95px; height:95px; display:inline-block; background-color:#0054a6; background-color:rgba(0,84,166,0.85);}
.blog{padding:30px 0; margin:0;}
.blog h2{color:#25346a; margin:0 0 5px 0}
.blog ul{padding:0; margin:0}
.blog li{list-style:none; overflow:hidden}
.blog .post-data{display:table-cell}
.blog .post-title{display:block; margin:0 0 10px 0; color:#25346a; padding:0; font-size:20px; font-family: 'allerregular';}
.blog .post-meta{display:block; padding:0; margin:0 0 15px 0; font-size:14px; color:#8d8e91; font-family: 'aller_lightitalic';}
.blog .post-content{padding:0; margin:0;}
.blog .post-content p{padding:0; margin:0 0 15px 0; font-size:15px; color:#6e6f71}
.blog .read-more{font-size:14px; color:#e24850; font-family: 'allerbold'; font-size:16px;}
.blog img{-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%; height:314px;}
.blog img a{display:block;}
.bpager{padding:0; margin:0; width:100%; display:block; text-align:left;}
.bpager span{width:10px; height:10px; display:inline-block; vertical-align:top; background-color:#2171bd; border:1px solid #2171bd; font-size:0px; text-align:center; margin-right:5px; -webkit-border-radius: 100%;
-moz-border-radius: 100%; border-radius: 100%; cursor:pointer}
.bpager span.cycle-pager-active{background-color:#fff; border:1px solid #2171bd;}
.page-title{padding:0; margin:0; width:100%;}
.page-title span{margin:0; display:inline-block; background-color:#014a84; background-color:rgba(1,74,132,0.8); color:#fff; padding:20px 20px 50px 20px; font-size:36px; font-family: 'allerbold'; line-height:36px; text-shadow:1px 1px #000}
.content{padding:60px 0 30px 0; margin:0;}
.form-pic h2{color:#25346a; padding:0; margin:0 0 25px 0;}
.wpcf7{padding:0; margin:0;}
.wpcf7 span.wpcf7-form-control-wrap{display:inline; width:100%; margin-bottom:10px;}
.wpcf7 span.wpcf7-form-control-wrap input.form-control{border:1px solid #b5b6b7; padding:10px; font-size:14px; width:96%; color:#6e6f71; position:relative; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.wpcf7 span.wpcf7-form-control-wrap input.form-control.error{color:red; border:1px solid red}
.wpcf7 span.wpcf7-form-control-wrap textarea.form-control{border:1px solid #b5b6b7; padding:10px; font-size:14px; width:96%; height:150px; overflow:auto; color:#6e6f71}
.wpcf7 span.wpcf7-form-control-wrap textarea.form-control.error{color:red; border:1px solid red}
.wpcf7 span.wpcf7-form-control-wrap label.error{color:red; display:block; margin-top:5px; font-size:14px;}
.wpcf7 span.wpcf7-form-control-wrap.captcha input.form-control{border:1px solid #b5b6b7; padding:10px; font-size:14px; width:55%; margin-left:15px;}
.wpcf7 span.wpcf7-form-control-wrap .submit{background:url(../images/book-now-btn.jpg) repeat-x; display:inline-block; color:#fff; font-size:16px; padding:10px 15px; text-transform:uppercase; -webkit-border-radius: 4px;-moz-border-radius: 4px;
border-radius: 4px; border:0px; cursor:pointer; font-family: 'allerregular';}
.contactus .wpcf7{padding-right:100px;}
.contactus-icon{padding:0; margin:30px 0; width:100%;}
.contactus-icon ul{padding:0; margin:0}
.contactus-icon li{list-style:none; float:left; width:33.33%;}
.contactus-icon li span.icon{width:60px; height:56px; display:block; margin:0 0 10px 0;}
.contactus-icon li span.icon.location-icon{background:url(../images/location-icon.png) no-repeat 0 0;}
.contactus-icon li span.icon.phone-icon{background:url(../images/phone-icon.png) no-repeat 0 0;}
.contactus-icon li span.icon.email-icon{background:url(../images/email-icon.png) no-repeat 0 0;}
.contactus-icon li .title{font-size:28px; color:#014a84; display:block; margin-bottom:5px; line-height:25px;}
.contactus-icon li p{padding:0; margin:0; font-size:20px; color:#014a84}
.contactus-icon li a{color:#014a84}
.map-content{padding:0 0 30px 0; margin:0}
.map-content p{color:#6e6f71; padding-right:50px}
.map iframe{border:0; width:100%; height:300px;}
.our-casa-location-map{height:455px; width:100%;}
#map_canvas{height:100%; width:100%}
#map_canvas img{max-width:inherit}
#map_canvas .gm-style .gm-style-iw{width:auto !important}
#map_canvas .info_content h3{margin-bottom:5px; font-size:14px; display:block;  font-family: 'allerregular';}
.choose-rate-services{padding:40px 0 30px 0; margin:0}
.choose-rate-services h2{padding:0; margin:0 0 25px 0; font-size:26px; color:#024a84; display:block; text-align:center; font-family: 'allerbold'; text-transform:none}
.choose-rate-services ul{padding:0; margin:0; overflow:hidden; text-align:center}
.choose-rate-services ul li{list-style:none; display:inline-block; float:left; vertical-align:top; width:188px; margin:0 3px 20px 3px; min-height:140px;}
.choose-rate-services ul li a{color:#024a84}
.choose-rate-services ul li .icon{display:block; height:80px; margin-bottom:10px; text-align:center; background:url(../images/room-rate-icon.png) no-repeat 0 0;}
.choose-rate-services ul li .title{display:block; text-align:center; color:#024a84; font-size:18px;}
.choose-rate-services ul li .icon.hours{background-position:0 0;}
.choose-rate-services ul li .icon.wifi{background-position:-189px 0;}
.choose-rate-services ul li .icon.maps{background-position:-378px 0;}
.choose-rate-services ul li .icon.facilites{background-position:-567px 0;}
.choose-rate-services ul li .icon.transfer{background-position:-756px 0;}
.choose-rate-services ul li .icon.bathroom{background-position:0 -81px;}
.choose-rate-services ul li .icon.storage{background-position:-189px -81px;}
.choose-rate-services ul li .icon.adaptor{background-position:-378px -81px;}
.choose-rate-services ul li .icon.hire{background-position:-567px -81px;}
.choose-rate-services ul li .icon.shopping{background-position:-756px -81px;}
.choose-rate-services ul li .icon.hot-shower{background-position:0 -162px;}
.choose-rate-services ul li .icon.atmoshpere{background-position:-189px -162px;}
.choose-rate-services ul li .icon.ameditie{background-position:-378px -162px;}
.choose-rate-services ul li .icon.light{background-position:-567px -162px;}
.choose-rate-services ul li .icon.games{background-position:-756px -162px;}
.choose-rate-services ul li .icon.close{background-position:0 -243px;}
.choose-rate-services ul li .icon.exchange{background-position:-189px -243px;}
.choose-rate-services ul li .icon.kitchen{background-position:-378px -243px;}
.choose-rate-services ul li .icon.bus{background-position:-567px -243px;}
.choose-rate-services ul li .icon.room{background-position:-756px -243px;}
.choose-rate-services ul li .icon.laundry{background-position:0 -324px;}
.choose-rate-services ul li .icon.tea{background-position:-189px -324px;}
.choose-rate-services ul li .icon.towel{background-position:-378px -324px;}
.choose-rate-services ul li .icon.washing{background-position:-567px -324px;}
.choose-rate-services ul li .icon.included{background-position:-756px -324px;}
.price-table{padding:40px 0; margin:0}
.price-table h2{padding:0; margin:0 0 20px 0; display:block; text-align:center; color:#024a84}
.price-table ul{padding:0; margin:0;}
.price-table li{list-style:none; float:left; background-color:#fff; min-height:440px; width:13.8%; padding:30px; font-size:14px; text-align:center; color:#6e6e6e; -moz-transition:background-color 0.5s; -webkit-transition: background-color 0.5s;  
-ms-transition: background-color 0.5s;-o-transition: background-color 0.5s; transition: background-color 0.5s;}
.price-table li:hover{background-color:#e2474f; color:#fff;}
.price-table li h2{padding:0; margin:0; font-size:16px; font-family: 'allerbold'; color:#6e6e6e; text-transform:none}
.price-table h3{display:block; font-family: 'allerbold'; font-size:14px; font-weight:normal; color:#6e6e6e; line-height:18px; padding:0; margin:0 0 10px 0; text-transform:none;}
.price-table h3.minheight{min-height: 36px;}
.price-table .circle{color:#fff; background-color:#e2474f; width:140px; padding-top:40px; height:100px; text-align:center; font-size:22px; display:block; margin:20px auto; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px;}
.price-table .circle em{font-size:12px; display:block; margin-bottom:5px; font-style:normal}
.price-table .circle .price{font-size:22px; line-height:22px; display:inline-block; vertical-align:top; font-family: 'allerbold';}
.price-table .circle .day-night{display:inline-block; font-size:12px; margin-left:-4px; vertical-align:text-bottom}
.price-table span.facilities{display:block; margin-bottom:10px; border-bottom:1px solid #ececec; padding-bottom:10px;}
.price-table span.facilities.last{border-bottom:0; padding:0; margin:0}
.price-table span.facilities .icon{display:inline-block; vertical-align:middle; font-size:13px; background:url(../images/price-table-icon.png) no-repeat 0 0; width:35px; height:25px; margin-right:5px;}
.price-table span.facilities .icon.user{background-position:0 0;}
.price-table span.facilities .icon.internet{background-position:-70px 0;}
.price-table span.facilities .icon.atmoshpers{background-position:-35px 0;}
.price-table li:hover .facilities .icon.user{background-position:0 -25px;}
.price-table li:hover .facilities .icon.internet{background-position:-70px -25px;}
.price-table li:hover .facilities .icon.atmoshpers{background-position:-35px -25px;}
.price-table li:hover .circle{background-color:#fff; color:#e2474f}
.price-table li:hover h2{color:#fff;}
.price-table li:hover h3{color:#fff;}
.booking{padding:40px 0; margin:0;}
.booking-gallery{padding:0; margin:0;}
.booking-gallery ul{padding:0; margin:0;}
.booking-gallery li{list-style:none; float:left; display:inline-block; vertical-align:top; width:33.3333%;}
.booking-gallery li img{-webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100%;}
.booking-content{padding:0; margin:0 0 50px 0; color:#fff;}
.booking-content h2{padding:0; margin:0 0 40px 0; color:#fff; margin-bottom:10px;}
.toggleMenu{display:none}
.blog-page{padding:40px 0; margin:0}
.blog-page .post-area{padding:0; margin:0; width:68%}
.blog-page .widget-area{padding:0; margin:0; width:30%;}
.blog-post{padding:0; margin:0;}
.blog-post .post{padding:0 0 55px 0; margin:0; width:100%;}
.blog-post .post .thumb{float:left; text-align:center; display:block; margin:0 auto; height:250px; width:250px;}
.blog-post .post .thumb img{text-align:center; display:block; margin:0 auto}
.blog-post .post .thumb img a{display:block}
.blog-post .post .post-data{float:left; width:60%; margin-left:15px;}
.post-title{padding:0; margin:0; color: #25346a; display: block; font-family: 'allerregular'; font-size: 20px; text-transform:none}
.post-title a{color:#25346a}
.post-meta{color: #8d8e91;display: block;font-family: 'aller_lightitalic';font-size: 14px;margin: 0 0 10px; padding: 0;}
.post-meta .date{display:inline-block; vertical-align:top; font-family: 'aller_lightitalic';font-size: 14px;}
.post-content{padding:0; margin:0;}
.post-content p{padding:0; margin:0; font-size:15px; color:#6e6f71;}
.post-content ul{padding:0; margin:0 0 0 1em;}
.post-content li{list-style:none; background:url(../images/bullet-icon.png) no-repeat 0 7px;}
.read-more{font-size:14px; color:#e24850; font-family: 'allerbold'; font-size:16px;}
.widget{padding:0; margin:0;}
.widget h2.widget-title{padding:0; margin:0; display:block; margin-bottom:15px; font-size:20px; color:#25346a; font-family: 'allerregular'; text-transform:none}
.popular-post{padding:0; margin:0 0 25px 0;}
.popular-post ul{padding:0; margin:0;}
.popular-post li{list-style:none; overflow:hidden; margin-bottom:15px;}
.popular-post li .popular-thumb{width:65px; height:65px; float:left;}
.popular-post li .popular-content{margin-left:75px;}
.popular-post li .popular-content h3.title{padding:0; margin:0; font-size:16px; color:#52514f; font-family: 'allerregular';}
.popular-post li .popular-content h3.title a{color:#52514f}
.popular-post li .popular-content .date{color:#8d8e91; font-family:'aller_lightitalic'; font-size:14px;}
.categories{padding:0; margin:0;}
.categories ul{padding:0; margin:0;}
.categories li{list-style:none; background:url(../images/bullet-icon.png) no-repeat 0 7px; padding-left:15px; line-height:25px;}
.categories li a{font-size:16px; color:#52514f;}
.blog-post.inner .thumb{float:none; width:100%; height:auto; margin:15px 0;}
.blog-post.inner .post-content p{margin:0 0 20px 0}
.addthis_toolbox{padding:0; margin:0;}
.popular-post li .popular-content h3.title a:hover, .categories li a:hover, .post-title a:hover{color:#008fd5;}
.addthis_toolbox span{font-size:18px; color:#e2474f;font-family: 'allerbold'; display:inline-block; margin-right:15px;}
.ssba {
	display: inline-block;
}
.video-container {
    height: 100%;
}
iframe {
	width: 100%;
	height: 100%;
	border: none;
}
iframe.iframe-fb {
	border:none; 
	overflow:hidden;
	margin: 0;
	width:198px; 
	height:215px;
}

.wpcf7 span.wpcf7-not-valid-tip {
    border-radius: 3px;
    left: 120px;
    padding: 2px 8px;
    position: absolute;
    top: 0px;
    width: 230px;
    margin-top: -4px;
}

div.wpcf7-mail-sent-ok {
	border: none !important;
	display: none !important;
}